import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGAm = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    fill: "#d90012",
    d: "M0 0h512v170.7H0z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#0033a0",
    d: "M0 170.7h512v170.6H0z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#f2a800",
    d: "M0 341.3h512V512H0z"
  })]
}));

export { FGAm };